:root {

  --headerHeight: 156px;
  --accent: #0064F9;
  --accent-light: #0064F9;
  --blue-900: #001C47;
  --blue-800: #002D6F;
  --blue-700: #003D98;
  --blue-600: #0064F9;

}

/* Header */

header.bhm-layout-ceiling { background:var(--blue-900); }
header.bhm-layout-ceiling.fixed.marcopolo { top:calc(-1 * var(--headerHeight)); }
header.bhm-layout-ceiling.marcopolo .head .logos { height:var(--headerHeight); }
header.bhm-layout-ceiling .head .logos { justify-content:center; }
header.bhm-layout-ceiling .head .logos .logo-marcopolo { display:block; margin:0 10px; }
header.bhm-layout-ceiling .head .logos .logo-marcopolo img { width:100%; height:auto; transition:all 0.15s; }
header.bhm-layout-ceiling nav { background:var(--blue-800); border-bottom:solid 1px var(--blue-900); }
header.bhm-layout-ceiling .mainmenu a { color:rgba(255,255,255,0.85); transition:all 0.12s; }
header.bhm-layout-ceiling .mainmenu a:hover { background-color:var(--blue-700); }
header.bhm-layout-ceiling .mainmenu a:active { color:white; }
header.bhm-layout-ceiling .mainmenu a.open { background-color:var(--blue-600); }

@media (min-width:300px) {
  header.bhm-layout-ceiling .head .logos .logo-marcopolo { margin:0; }
  header.bhm-layout-ceiling .head .logos .logo-marcopolo img { width:auto; height:136px; }
}

.bhm-layout-ceiling .toplinks a { transition:all 0.12s; }
.bhm-layout-ceiling .toplinks a .text{ color:rgba(255,255,255,0.75); transition:color 0.12s; }
.bhm-layout-ceiling .toplinks a:hover { background-color:var(--blue-800); }
.bhm-layout-ceiling .toplinks a:hover .text { color:#FFFFFF; }
.bhm-layout-ceiling .toplinks a .spacer { border-left:none; }
.bhm-layout-ceiling .toplinks a svg { width:18px; height:18px; fill:#FFFFFF; opacity:0.5; margin-right:5px; transition:all 0.12s; }
.bhm-layout-ceiling .toplinks a:hover svg { opacity:1; }
.bhm-layout-ceiling .toplinks a[data-id="email"] svg { width:22px; }

/* Main Menu */
.bhm-layout-ceiling nav .sidemenu:hover { background-color:var(--blue-700); }
.bhm-layout-ceiling nav .sidemenu.open, .bhm-layout-ceiling nav .sidemenu.open:hover { background-color:var(--blue-700); }

/* Submenu */
.bhm-layout-submenu {
  background-color:#606060;
  background:linear-gradient(180deg, #606060 0%, #606060 30%, #707070 70%, #909090 100%);
  border-bottom:solid 2px #505050;
  box-shadow:0 2px 3px 3px rgba(204,204,204,0.75);
}

/* Side Menu */
.bhm-layout-sidemenu li a:hover { background-color:var(--blue-600); }

/* Footer */
.bhm-layout-footer { background:var(--blue-900); background:linear-gradient(180deg, var(--blue-900) 0%, var(--blue-900) 30%, var(--blue-800) 100%); }
.bhm-layout-footer .logos .mainlogo { opacity:1; }
.bhm-layout-footer .iconlinks a { opacity:0.5; }
.bhm-layout-footer .iconlinks a:hover { opacity:1; background-color:var(--blue-700); }
.bhm-layout-footer .footerlinks .slot a { color:rgba(255,255,255,0.45); }
.bhm-layout-footer .footerlinks .slot a:hover { color:#FFFFFF; }
.bhm-layout-footer .footerlinks-horizontal a { color:rgba(255,255,255,0.45); }
.bhm-layout-footer .footerlinks-horizontal a:hover { color:#FFFFFF; }
.bhm-layout-footer .paymentmethods-title { color:rgba(255,255,255,0.45); }
.bhm-layout-footer .paymentmethods .item { opacity:0.5; transition:all 0.15s; }
.bhm-layout-footer .paymentmethods .item:hover { opacity:1; background-color:rgba(255,255,255,0.75); }
.bhm-layout-footer .byline { color:rgba(255,255,255,0.45); }
.bhm-layout-footer .byline a { color:rgba(255,255,255,0.45); }
.bhm-layout-footer .byline a:hover { color:#FFFFFF; border-bottom:solid 1px #FFFFFF; }